<div *ngIf="!isBookSelected && books.length">
  <h3>Welcome to {{ library.Name }}</h3>
  <h4>Check out one of the following available books</h4>
  <a *ngFor="let book of books" (click)="bookSelected(book)">
    <div>
      <h4>{{book.Title}} :</h4>
      <span>
        <button>Check out</button>
      </span>
    </div>
  </a>
</div>

<div *ngIf="books.length === 0">
  <p>
    Sorry! There are no available books to check out! Please, check back later
  </p>
</div>

<div *ngIf="isBookSelected">
  <p>Thank you! You have checked out {{selectedBookTitle}}</p>
</div>
